
#contact-main p.req-note
{
	text-align:right;
	font-style:italic;
	color:#c9c9c9;
	font-size:0.9em;
	margin:0 0 1em 0;
}

	
	#contact-main input, #contact-main select, #contact-main textarea
	{
	font-size: 0.9em;
	color: #7c8081;
	font-family: 'Open Sans', "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
	font-weight: 300;
	letter-spacing: 0.025em;
	line-height: 1.75em;
}

	

/* Form */

	#contact-main input[type="text"],
	#contact-main input[type="password"],
	#contact-main input[type="email"],
	#contact-main textarea {
		-moz-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out;
		-webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out;
		-o-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out;
		-ms-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out;
		transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out;
		-moz-appearance: none;
		-webkit-appearance: none;
		-o-appearance: none;
		-ms-appearance: none;
		appearance: none;
		background: none;
		border: solid 1px rgba(124, 128, 129, 0.2);
		color: inherit;
		display: block;
		padding: 0.75em 2%;
		text-decoration: none;
		width: 96%;
		outline: 0;
		margin:0 0 0.75em 0;
	}
	
	
		#contact-main input[type="text"]:focus,
		#contact-main input[type="password"]:focus,
		#contact-main input[type="email"]:focus,
		#contact-main textarea:focus {
			border-color: #AB2929;
		}

	#contact-main input[type="text"],
	#contact-main input[type="password"],
	#contact-main input[type="email"] {
		line-height: 1em;
	}

	::-webkit-input-placeholder {
		color: inherit;
		opacity: 0.5;
		position: relative;
		top: 3px;
	}

	:-moz-placeholder {
		color: inherit;
		opacity: 0.5;
	}

	::-moz-placeholder {
		color: inherit;
		opacity: 0.5;
	}

	:-ms-input-placeholder {
		color: inherit;
		opacity: 0.5;
	}

	.formerize-placeholder {
		color: rgba(124, 128, 129, 0.5) !important;
	}


	#contact-main input[type="button"],
	#contact-main input[type="submit"],
	#contact-main input[type="reset"],
	#contact-main .button {
		-moz-appearance: none;
		-webkit-appearance: none;
		-o-appearance: none;
		-ms-appearance: none;
		appearance: none;
		-moz-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out, background-color 0.2s ease-in-out;
		-webkit-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out, background-color 0.2s ease-in-out;
		-o-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out, background-color 0.2s ease-in-out;
		-ms-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out, background-color 0.2s ease-in-out;
		transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out, background-color 0.2s ease-in-out;
		background: /*none;*/#AB2929;
		border: solid 1px /*#AB2929;#535353;*/#AB2929;
		color: /*#AB2929;#535353;#AB2929;*/#fff;
		cursor: pointer;
		display: inline-block;
		font-weight: 900;
		padding: 0 0.75em;
		line-height: 2em;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
		font-family: "Open Sans", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
		 border-radius: 4px;
	}

		#contact-main input[type="button"]:hover,
		#contact-main input[type="submit"]:hover,
		#contact-main input[type="reset"]:hover,
		#contact-main .button:hover {
			background: #BC5454;
			border-color: #BC5454;
			color:#fff;
		}

		

		

		#contact-main input[type="button"].small,
		#contact-main input[type="submit"].small,
		#contact-main input[type="reset"].small,
		#contact-main .button.small {
			font-size: 0.8em;
			min-width: 14em;
			padding: 0.5em 0;
		}
		
		
	

		#contact-main
		{
			width:64%;
			float:left;
			padding:0 6% 0 0;
			margin:0 0 0 0;
		}
		
		#contact-sidebar
		{
			width:30%;
			float:right;
			padding:0 0 0 0;
			margin:0 0 0 0;
		}
		
		
		#contact-sidebar h4
		{
			font-family:"PT Sans Narrow", "Source Sans Pro", "Helvetica neue", helvetica, arial, tahoma, sans-serif;
			font-size:1.25em;
			color:#535353;
			font-weight:normal;
			text-align:left;
			margin:0 0 1em 0;
			text-transform:uppercase;
			padding:0 0 0 0;
			letter-spacing:0.015em;
		}
		
		#contact-sidebar ul.contact-type
		{
			font-family: "Open Sans", "helvetica neue", helvetica, arial, tahoma, verdana, sans-serif;
			font-size:0.85em;	
			color:#797979;
			text-align:left;
			line-height:1.75;
			margin:0 0 1em 0;
			padding:0 0 0 0;
		}
		
		#contact-sidebar ul.contact-type li.contact-type-header
		{
					color:#535353;
	font-family:"Source Sans Pro", "Helvetica neue", helvetica, arial, tahoma, sans-serif;
	margin-bottom:0;
	font-size:100%;
	}
	
	#contact-sidebar ul.contact-type li.contact-type-header span
	{
		text-transform:uppercase;
		color:#616161;
		font-weight:bold;
	}
	
		#contact-sidebar ul.contact-type li.contact-type-entry a, #contact-sidebar ul.contact-type li.contact-type-header a
		{
			font-family:"Source Sans Pro", "Helvetica neue", helvetica, arial, tahoma, sans-serif;
			font-size:100%;
			text-decoration:none;
		text-decoration:none;
		font-weight:normal;
		color:#AB2929;
	}

			#contact-sidebar ul.contact-type li.contact-type-entry a:hover, #contact-sidebar ul.contact-type li.contact-type-header a:hover
	{
		color:#cacaca;
	}
	
	
		
	
	#contact-sidebar ul.contact-type li.contact-type-entry iframe
	{
		width:100%;
		height:auto;
		display:block;
		border:0;
	}
	
	/*----start-responsive-design----*/
	@media only screen and (max-width:1440px) and (min-width:1366px){	
	}
	@media only screen and (max-width:1366px) and (min-width:1280px){	
	}
	@media only screen and (max-width:1280px) and (min-width:1024px){
	}
	@media only screen and (max-width:1024px) and (min-width:768px){
	}
	@media only screen and (max-width:768px) and (min-width:640px){
		#contact-main
		{
			width:100%;
			float:none;
			padding:0 0 2em 0;
			margin:0 0 2em 0;
			border-bottom:1px dotted #AB2929;
		}
		
		#contact-sidebar
		{
			width:100%;
			float:none;
			padding:0 0 0 0;
			margin:0 0 0 0;
		}
		#contact-sidebar ul.contact-type
		{
			margin:0.5em 2em 2em 2em;
		}
	}
	@media only screen and (max-width:640px) and (min-width:480px){
		#contact-main
		{
			width:100%;
			float:none;
			padding:0 0 2em 0;
			margin:0 0 2em 0;
			border-bottom:1px dotted #AB2929;
		}
		
		#contact-sidebar
		{
			width:100%;
			float:none;
			padding:0 0 0 0;
			margin:0 0 0 0;
		}
		#contact-sidebar ul.contact-type
		{
			margin:0.5em 2em 2em 2em;
		}
	}
	@media only screen and (max-width:480px) and (min-width:320px){
		#contact-main
		{
			width:100%;
			float:none;
			padding:0 0 2em 0;
			margin:0 0 2em 0;
			border-bottom:1px dotted #AB2929;
		}
		
		#contact-sidebar
		{
			width:100%;
			float:none;
			padding:0 0 0 0;
			margin:0 0 0 0;
		}
		#contact-sidebar ul.contact-type
		{
			margin:0.5em 2em 2em 2em;
		}
	}
	@media only screen and (max-width:320px) and (min-width:240px){
		#contact-main
		{
			width:100%;
			float:none;
			padding:0 0 2em 0;
			margin:0 0 2em 0;
			border-bottom:1px dotted #AB2929;
		}
		
		#contact-sidebar
		{
			width:100%;
			float:none;
			padding:0 0 0 0;
			margin:0 0 0 0;
		}
		#contact-sidebar ul.contact-type
		{
			margin:0.5em 2em 2em 2em;
		}
	}

